<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-N970F_OXM_TUN_12_0004</version>
  <model>
    <name>SM-N970F</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0002</customerEdition>
    <carrierListVersion>120012</carrierListVersion>
    <cscfeature>yes</cscfeature>
    <carrierfeature>yes</carrierfeature>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>3</carrierCount>
    <carrier>
      <mcc>605</mcc>
      <mnc>01</mnc>
      <networkName>Orange</networkName>
    </carrier>
    <carrier>
      <mcc>605</mcc>
      <mnc>02</mnc>
      <networkName>TUNISIE TELECOM</networkName>
    </carrier>
    <carrier>
      <mcc>605</mcc>
      <mnc>03</mnc>
      <networkName>Ooredoo TN</networkName>
    </carrier>
  </carrierList>
</omcInfo>
